header.fixed-header {
  background-color: #ffffff;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
header .logo {
  max-width: 150px;
}
header .primary-menu li {
  padding: 0 15px;
}
header .primary-menu li a {
  display: inline-block;
  padding: 25px 0;
  font-size: 18px;
  font-weight: 400;
  color: #333333;
  text-transform: uppercase;
  font-weight: 500;
  position: relative;
}
header .primary-menu li a::before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 5px;
  background-color: #1b4878;
  bottom: 0;
  transition: all 300ms ease-in;
}
header .primary-menu li a.active,
header .primary-menu li a:hover {
  color: #1b4878;
  font-weight: 500;
}
header .primary-menu li a.active::before,
header .primary-menu li a:hover::before {
  width: 100%;
}

#Banner {
  position: relative;
}
#Banner:before {
  content: "";
  background-color: rgba(0, 0, 0, 0.5);
  background-color: rgba(255, 255, 255, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}

#BannerSlider .carousel-item img {
  height: 100vh;
  object-fit: cover;
  object-position: center;
}

.banner-content {
  position: absolute;
  top: 50%;
  left: 100px;
  transform: translateY(-50%);
  z-index: 4;

  padding: 20px;

  border-radius: 5px;
}

.banner-content h1 {
  margin-bottom: 20px;
  text-transform: uppercase;
}
.banner-content p {
  margin-bottom: 30px;
  font-size: 28px;
  font-weight: 500;
  line-height: 1.1;
}

#Banner .carousel-control-prev,
#Banner .carousel-control-next {
  z-index: 3;
  width: auto;
  top: 50%;
  transform: translateY(-50%);
  bottom: auto;
  height: 75px;
  width: 75px;
  border: 2px solid #ffffff;
}

#Banner .carousel-control-prev:hover,
#Banner .carousel-control-next:hover {
  background-color: #1b4878;
  border: 2px solid #1b4878;
}
#About .content ul li {
  display: flex;
}

#About .content ul .icon {
  font-size: 20px;
  font-weight: bold;
  flex: 0 0 30px;
  margin-top: 2px;
}

#Services .services-list .service-box {
  background-color: #ffffff;
  /* box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); */
  border: 1px solid #ccc;
}
#Services .services-list .service-box .img-box {
  height: 275px;
  overflow: hidden;
}
#Services .services-list .service-box .img-box img {
  width: 100%;
  height: 275px;
  object-fit: cover;
  object-position: center;
  transition: all 300ms ease-in;
}

#Services .services-list .service-box .img-box:hover img {
  transform: scale(1.1);
}
#Services .services-list .service-box .content {
  padding: 20px;
}

.team-member-list .team-member {
  background-color: #ffffff;
  padding: 20px;
  border-radius: 10px;
}

.team-member-list .team-member .team-member-img {
  height: 104px;
  width: 104px;
  margin: 0 auto;
  border-radius: 50%;
  overflow: hidden;
  border: 3px solid #1b4878;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 15px;
  transition: all 300ms ease-in;
}
.team-member-list .team-member:hover {
  transform: scale(1.03);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
.team-member-list .team-member .team-member-img img {
  height: 100px;
  width: 100px;
  object-fit: cover;
  object-position: center;
  border-radius: 50%;
  padding: 3px;
  background-color: #fff;
}
.member-social-links {
  margin-top: 15px;
}
.member-social-links li a {
  background-color: #1b4878;
  color: #ffffff;
  height: 30px;
  width: 30px;
  line-height: 30px;
  transition: all 300ms ease-in;
}
.member-social-links li a:hover {
  color: #fff;
  transform: translateY(-5px);
}
.member-social-links li + li {
  margin-left: 10px;
}

.testimonial-box {
  max-width: 700px;
  margin: 0 auto;
}
.testimonial-box .client-img {
  width: 125px;
  height: 125px;
  margin: 0 auto;
  border-radius: 20px;
  margin-bottom: 15px;
}
.testimonial-box .client-img img {
  width: 125px;
  height: 125px;
  object-fit: cover;
  object-position: center;
  border-radius: 50%;
}

.testimonial-box .ratings {
  color: #1b4878;
}

#TestimonialSlider .carousel-control-prev,
#TestimonialSlider .carousel-control-next {
  background-color: #1b4878;
  top: 50%;
  transform: translateY(-50%);
  bottom: auto;
  width: auto;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  font-size: 30px;
}

.contact-box {
  padding: 30px;
  background-color: #ffffff;
}
.contact-box .icon {
  font-size: 70px;
  margin-bottom: 20px;
  display: inline-block;
}
.contact-box a,
.contact-box a:hover {
  color: #333333;
}

footer {
  background-color: #1c2023;
}
footer h4 {
  text-transform: uppercase;
  margin-bottom: 20px;
}
footer .footer-logo {
  max-width: 200px;
  margin-bottom: 20px;
}
footer ul li {
  margin-bottom: 10px;
}
footer,
footer a {
  color: #ffffff;
}
footer a:hover {
  color: #1b4878;
}

footer .footer-contact-links li .fa {
  margin-top: 5px;
  flex: 0 0 30px;
}

footer .footer-social-links li a {
  display: inline-block;
  background-color: #1b4878;
  width: 30px;
  height: 30px;
  border-radius: 5px;
  text-align: center;
  line-height: 30px;
  transition: all 300ms ease-in;
  /* font-size: 30px; */
  transition: all 300ms ease-in;
}
footer .footer-social-links li a:hover {
  color: #fff;
  transform: scale(1.1);
}
footer .footer-social-links li + li {
  margin-left: 10px;
}

/* Contat us page ======================================== */

.form-wrapper {
  margin: 0 auto;
  background-color: #fff;
  padding: 20px;
}
.contact-card + .contact-card {
  margin-top: 30px;
}

.contact-card .icon {
  flex: 0 0 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 30px;
  background-color: #ffffff;
  color: #1b4878;
  border-radius: 50%;
  margin-right: 20px;
}

.social-info ul li a {
  width: 40px;
  height: 40px;
  border: 1px solid #ffffff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  color: #ffffff;
}
.social-info ul li a:hover {
  color: #1b4878;
  background-color: #ffffff;
}
.social-info ul li + li {
  margin-left: 10px;
}

.gallery-box {
  display: flex;
  flex-wrap: wrap;
}
.gallery-box .img-box {
  flex: 0 0 33.33%;
}
.gallery-box .img-box a {
  display: block;
}
.gallery-box {
  max-width: 800;
  margin: 0 -10px;
}
.gallery-box a {
  padding: 5px;
  display: inline-block;
  /* box-shadow: 0 0 5px rgba(0, 0, 0, 0.1); */
  border: 1px solid #ccc;
  margin: 5px;
  position: relative;
}
.gallery-box a img {
  width: 100%;
  height: 220px;
  object-fit: cover;
  object-position: center;
}

.gallery-box .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.5);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 300ms ease-in;
  opacity: 0;
  visibility: hidden;
}
.gallery-box .img-box:hover .overlay {
  opacity: 1;
  visibility: visible;
}
.gallery-box .btn-view {
  border: 0;
  background-color: #1b4878;
  color: #ffffff;
  font-size: 20px;
  padding: 10px;
  height: 50px;
  width: 50px;
  border-radius: 50%;
}

#Gallery .nav-tabs {
  justify-content: center;
  border-bottom: 0;
  margin-bottom: 20px;
}
#Gallery .nav-tabs .nav-item .nav-link {
  border: 1px solid #1b4878;
  border-radius: 0;
  font-weight: 500;
  color: #1b4878;
  text-transform: uppercase;
}
#Gallery .nav-tabs .nav-item + .nav-item {
  margin-left: 10px;
}
#Gallery .nav-tabs .nav-item .nav-link.active {
  background-color: #1b4878;
  color: #ffffff;
  border-color: #1b4878;
}

#Enquiry,
#Policy {
  margin-top: 80px;
}
